uuid: b1d396f5-da73-4527-8cbc-079717a23972
langcode: et
status: true
dependencies:
  config:
    - core.entity_view_mode.chart.embeded
  module:
    - entity_embed
    - we_chart
label: Graafik
id: graafik
type_id: entity
type_settings:
  entity_type: chart
  bundles: {  }
  display_plugins:
    - 'view_mode:chart.embeded'
  entity_browser: ''
  entity_browser_settings: {  }
icon: {  }
icon_uuid: null
